upstream django {
    #server app:8000;
    server unix:///var/run/uwsgi-gia.sock;
}

server {
  listen 9999;

  location = /favicon.ico {
    alias /conf/static/favicon.ico;
    access_log off;
    log_not_found off;
  }

  location /static/ {
    root /conf;
  }

  location / {
      include     /etc/nginx/uwsgi_params; # the uwsgi_params file you installed
      uwsgi_pass  django;
      uwsgi_param Host $host;
      uwsgi_param X-Real-IP $remote_addr;
      uwsgi_param X-Forwarded-For $proxy_add_x_forwarded_for;
      uwsgi_param X-Forwarded-Proto $http_x_forwarded_proto;
  }

}
